/* Style divider fields */
.publish-sections [class*="publish-field__divider"] {
	padding-inline: 0;
	padding-block: 1rem;
}
.publish-sections [class*="publish-field__divider"] hr {
	border-color:#DEE2E9;
}

/* Make slug field text 1px smaller */
.publish-fields #field_slug {
	font-size: 12px !important;
}

/* .publish-sections-section .card:has(.read-only-field+.read-only-field) {
	background-color: rgba(255, 255, 255, 0.5);
} */
